/*toc: extension*/
.toc-index {
	
}
.toc-index .toc-title {
	
}
.toc-index .wrap {
	
}
.toc-index .titles {
	
}
	.toc-index .titles .cell {
		
	}
	.toc-index .titles .cell .link {
		
	}
	.toc-index .titles .cell .link:hover {
		
	}
	
/*Level Size*/
.toc-index[data-level="1"] > * {
	
}
.toc-index[data-level="2"] > * {
	
}
.toc-index[data-level="3"] > * {
	
}
.toc-index[data-level="4"] > * {
	
}
.toc-index[data-level="5"] > * {
	
}

/*Floor Indent*/
.toc-index[data-enablefloorindent="1"] .cell .link {
	
}

/*Numbering*/
.toc-index[data-enablenumbering="1"] .cell .link::before {
	
}

/*Place Position*/
/*ページタイトルの下*/
.toc-index[data-position="title-bottom"] {
	
}
/*本文の下*/
.toc-index[data-position="body-bottom"] {
	
}
/*セクションの最下部*/
.toc-index[data-position="csection-bottom"] {
	
}

